Package twisted :: Package cred :: Module checkers |
[frames | no frames]

## Module twisted.cred.checkers

Classes
`AllowAnonymousAccess` |
`FilePasswordDB` | A file-based, text-based username/password database.
`ICredentialsChecker` | I check sub-interfaces of ICredentials.
`InMemoryUsernamePasswordDatabaseDontUse` |
`OnDiskUsernamePasswordDatabase` | A file-based, text-based username/password database.

Variable Summary
`tuple` | `ANONYMOUS` = `()`

Variable Details

    ### ANONYMOUS Type: `tuple` Value:
        ()

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net